Bug 7336 - mount complains "mount: RPC: Program not registered" on NFS mount
Summary: mount complains "mount: RPC: Program not registered" on NFS mount
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mount   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-26 03:40 UTC by spector
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-28 12:02:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description spector 1999-11-26 03:40:58 UTC
After upgrading a stock 6.1 system with the new initscripts and rebooting,
nfs file systems cannot be mounted from remote machines.

Local file systems are no problem, and it does not appear that mount is
actually attemtping to mount the filesystem over the network as there are
no error messages in the log files of the nfs server machines nor in the
local machine (also, mount returns instaneously with the error message).

no amount of twiddling with the activation order of netfs, nfs, autofs, et
al seems to have any effect.

Comment 1 Bernhard Rosenkraenzer 1999-11-28 12:02:59 UTC
Looks to me like you haven't loaded portmap.


Note You need to log in before you can comment on or make changes to this bug.